.ddcolortabs{
width: 100%;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
	margin:0;
	padding:0;
	list-style:none;
	font-weight: bold;
	
}

.ddcolortabs li{
	margin-right: 0px;
	padding-right: 0px;

}


.ddcolortabs a{
	float:left;
	color:#666666;
	text-align:center;
	text-decoration:none;
	font-size: 13px;
	padding-left:3px;
	padding-top:4px;
	padding-bottom:3px;
	padding-right:3px;
	background-repeat: no-repeat;
	background-position: center bottom;
	
	
}

.ddcolortabs a:hover{
	color:#990033;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFFFFF;
	text-decoration: none;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{
float:left;
text-decoration:none;	

}

.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: black;
}

/* Açılan Kutu Rengi*/

.dropmenudiv_a{
	position:absolute;
	margin-top:-3px;
	margin-left:-0px;
	font:normal 12px Arial;
	color:#FFF;
	z-index:1100;
	visibility: hidden;
	text-align:left;
	border: solid 1px;
	border-color:#FFFFFF;
	border-bottom-color: #E0E0E0;
	border-bottom-width: 3px;
	border-top-color: #FFFFFF;
	border-top-width: 2px;
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}


.dropmenudiv_a a{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:#333333;
	line-height:19px;
	width: auto;
	text-indent:11px;
	padding-top:2px;
	padding-bottom:2px;
	display: block;
	text-decoration: none;
	background-image:none;
	border-bottom:1px solid #ccc;
	font-size: 12px;
	

}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
font-size: 12px;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
	background-image:url(../cssimages/dropdown_menu_icon2.gif));
	background-repeat:no-repeat;
	color:#CC0000;
	text-indent:12px;
	font-size: 12px;
	display: block;
}
.golge
{
box-shadow: 0 5 10px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 5 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 5 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5 10px rgba(0, 0, 0, 0.3);
}
